+ Responder ao Tópico



  1. #1
    mmacoli
    Estou tentando instalar o php-4.3.1 com suporte ao postgresql no Slackware 10.1 mas esta dando o erro abaixo:

    ./configure --with-pgsql=/usr/local/pgsql --with-apxs=/usr/local/apache/bin/apxs

    ctions_cli.lo -lpq -lcrypt -lresolv -lm -ldl -lnsl -lcrypt -o sapi/cli/php
    gcc: sapi/cli/php_cli.o: No such file or directory
    gcc: sapi/cli/getopt.o: No such file or directory
    make: *** [sapi/cli/php] Error 1

    Tenho q compilar mais alguma coisa??

    obs ja tentei compilar sem suporte a pgsql mas deu o mesmo erro.

  2. #2
    mmacoli
    Valeu galera!!

    Consegui resolver meu problema!! Pra quem ficou interessado em saber a resposta ou vai passar por esse problema resovil da seguinte forma!!

    Intale a versão do php-4.3.7 q estou colocando o link abaixo, pois esta versão instala redondinho no slackware 10.1

    http://br.php.net/get/php-4.3.7.tar....php.net/mirror






Tópicos Similares

  1. Instalando PHP no SlackWare 9.1
    Por gustavo_marcon no fórum Linguagens de Programação
    Respostas: 3
    Último Post: 08-07-2004, 11:26
  2. Instalando um apache com php e suporte a Oci8 num conectiva
    Por Futuremax no fórum Servidores de Rede
    Respostas: 0
    Último Post: 11-12-2002, 15:23
  3. Php com Mysql
    Por no fórum Servidores de Rede
    Respostas: 3
    Último Post: 07-10-2002, 16:13
  4. firewall x webmail ou firewall x php?
    Por eclaudin no fórum Segurança
    Respostas: 3
    Último Post: 23-08-2002, 04:14
  5. PHP - novato com problemas !
    Por no fórum Servidores de Rede
    Respostas: 1
    Último Post: 03-06-2002, 20:30

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L